Hi there,
We've done an on-line upgrade of our our OES2 SP1 server. We see the following as configured software catalogs as installation sources. Are all six necessary?
OES2-SP2-Updates, ...-Online, ...-Pool
SLES10-SP3-Updates, ...-Online, ...Pool

If we install the ISO for OES2-sp2 and SLES10-sp3 which ones can we delete?

Cheers,
Kirk